Crear un grupo de planes de acción
curl --request POST \
--url https://clientapi.woku.app/v1/action-plan-groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Atención en tienda",
"conditions": [
{
"trackerId": "<string>",
"operator": "equals",
"value": "<string>"
}
],
"members": [
{
"userId": "<string>"
}
],
"notificationEmails": [
"<string>"
],
"description": "<string>",
"threshold": 300
}
'import requests
url = "https://clientapi.woku.app/v1/action-plan-groups"
payload = {
"name": "Atención en tienda",
"conditions": [
{
"trackerId": "<string>",
"operator": "equals",
"value": "<string>"
}
],
"members": [{ "userId": "<string>" }],
"notificationEmails": ["<string>"],
"description": "<string>",
"threshold": 300
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Atención en tienda',
conditions: [{trackerId: '<string>', operator: 'equals', value: '<string>'}],
members: [{userId: '<string>'}],
notificationEmails: ['<string>'],
description: '<string>',
threshold: 300
})
};
fetch('https://clientapi.woku.app/v1/action-plan-groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
v1 - action-plan-groups
Crear un grupo de planes de acción
POST
/
v1
/
action-plan-groups
Crear un grupo de planes de acción
Autorizaciones
Clave API secreta de la empresa.
Cuerpo
application/json
Maximum string length:
120Ejemplo:
"Atención en tienda"
Condiciones de tracker; se requiere al menos una fila.
Show child attributes
Show child attributes
Equipo del grupo. Al menos un administrador, asignados opcionales.
Show child attributes
Show child attributes
Destinatarios de correo electrónico adicionales. No otorga membresía.
Maximum string length:
500Nuevos comentarios de mejora que activan un borrador de plan (predeterminado 300).
Rango requerido:
x >= 1